The lzma-conduit package

[Tags: bsd3, library]

High level bindings to xz-utils.


Properties

Versions0.1.2, 0.1.2.1, 0.1.2.2, 0.4.0, 0.4.1, 0.4.2, 0.5.2, 0.5.2.1, 0.5.2.2, 0.5.2.3, 1.0.8, 1.1.0, 1.1.1
Dependenciesbase (>=3 && <5), bindings-DSL (==1.0.*), bytestring (>=0.9.1 && <0.11), conduit (>=0.4 && <1.1), resourcet (>=0.3 && <0.5), transformers (>=0.2 && <0.4)
LicenseBSD3
AuthorNathan Howell <nhowell@alphaheavy.com>
MaintainerNathan Howell <nhowell@alphaheavy.com>
CategoryCodec, Compression, Conduit
Home pagehttp://github.com/alphaHeavy/lzma-conduit
Bug trackerhttp://github.com/alphaHeavy/lzma-conduit/issues
Source repositoryhead: git clone https://github.com/alphaHeavy/lzma-conduit.git
Upload dateFri Oct 11 00:39:06 UTC 2013
Uploaded byNathanHowell
Downloads988 total (124 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees